html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  background: #1d1b17 url(../media/site-bg.jpg) top center repeat-y; }
 
.page{
  background:  #1d1b17 url(../media/dreamer-bg.jpg) top center no-repeat;
  position: relative;
  margin: 0 auto;
  width: 1024px;
  height: 1561px; }
  
a{
  display: block;
  position:absolute;
  background-position: center; }  
  
a:link {
  width: 244px;
  height: 49px;
  right: 65px;
  bottom: 43px;
  background-repeat:no-repeat;
  background-image: url(../media/click-here.png) }   

a:hover{
  width: 264px;
  height: 69px;
  right:40px;
  bottom:33px;
  background-repeat:no-repeat;
  background-image: url(../media/click-here1.png) } 
  
 iframe {
   position:absolute;
   bottom: 170px;
   left: 166px;
   width: 691px;
   height: 389px;
   }
   
img {
   position:absolute;
   bottom: 170px;
   left: 166px;
   width: 691px;
   height: 389px;
   
   }
  
 
